/*
Theme Name: twentynineteen-child
Template: twentynineteen
Theme URI: https://wordpress.org/themes/twentynineteen/
*/
html,
body {
  margin: 0;
  padding: 0;
}
body {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
article,
footer,
header,
nav,
section {
  display: block;
}
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
span,
em,
small,
blockquote,
ol,
ul,
li,
dl,
dt,
dd,
div,
section,
article,
main,
nav,
header,
footer,
img,
figure,
address,
time,
iframe,
details,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0;
  margin: 0;
  padding: 0;
}
a,
a:focus,
a:visited {
  cursor: pointer;
  /* text-decoration: none !important;
  color: #333333 !important; */
  text-decoration: none;
  color: #333333 ;
  outline: none;
}
img {
  border: none;
  height: auto;
  max-width: 100%;
  vertical-align: top;
}
ul,
li {
  list-style: none;
}
.page .entry .entry-content,
.entry .entry-summary {
  max-width: 100%;
  margin: 0;
}
.page .entry .entry-content > *,
.entry .entry-summary > * {
  margin: 0;
  max-width: 100%;
}
.wp-block-image .alignleft > figcaption {
  display: block;
}
.wp-block-image {
  margin-bottom: 0;
}
.entry-footer {
  display: none;
}
h1:before {
  display: none !important;
}
body:lang(ja),
button:lang(ja),
input:lang(ja),
select:lang(ja),
optgroup:lang(ja),
textarea:lang(ja),
.author-description .author-link:lang(ja),
.comment-metadata:lang(ja),
.comment-reply-link:lang(ja),
.comments-title:lang(ja),
.comment-author .fn:lang(ja),
.discussion-meta-info:lang(ja),
.entry-meta:lang(ja),
.entry-footer:lang(ja),
.main-navigation:lang(ja),
.no-comments:lang(ja),
.not-found .page-title:lang(ja),
.error-404 .page-title:lang(ja),
.post-navigation .post-title:lang(ja),
.page-links:lang(ja),
.page-description:lang(ja),
.pagination .nav-links:lang(ja),
.sticky-post:lang(ja),
.site-title:lang(ja),
.site-info:lang(ja),
#cancel-comment-reply-link:lang(ja),
h1:lang(ja),
h2:lang(ja),
h3:lang(ja),
h4:lang(ja),
h5:lang(ja),
h6:lang(ja),
.page-title:lang(ja),
blockquote cite:lang(ja),
table:lang(ja),
.button:lang(ja),
input:lang(ja)[type="button"],
input:lang(ja)[type="reset"],
input:lang(ja)[type="submit"],
.comment-navigation .nav-previous:lang(ja),
.comment-navigation .nav-next:lang(ja),
.comment-list .pingback .comment-body:lang(ja),
.comment-list .trackback .comment-body:lang(ja),
.comment-list .pingback .comment-body .comment-edit-link:lang(ja),
.comment-list .trackback .comment-body .comment-edit-link:lang(ja),
.comment-form .comment-notes:lang(ja),
.comment-form label:lang(ja),
.widget_archive ul li:lang(ja),
.widget_categories ul li:lang(ja),
.widget_meta ul li:lang(ja),
.widget_nav_menu ul li:lang(ja),
.widget_pages ul li:lang(ja),
.widget_recent_comments ul li:lang(ja),
.widget_recent_entries ul li:lang(ja),
.widget_rss ul li:lang(ja),
.widget_tag_cloud .tagcloud:lang(ja),
.entry .entry-content .wp-block-button .wp-block-button__link:lang(ja),
.entry .entry-content .wp-block-archives li:lang(ja),
.entry .entry-content .wp-block-categories li:lang(ja),
.entry .entry-content .wp-block-latest-posts li:lang(ja),
.entry .entry-content .wp-block-verse:lang(ja),
.entry .entry-content .has-drop-cap:lang(ja):not(:focus):first-letter,
.entry .entry-content .wp-block-pullquote cite:lang(ja),
.entry .entry-content .wp-block-cover-image .wp-block-cover-image-text:lang(ja),
.entry .entry-content .wp-block-cover-image .wp-block-cover-text:lang(ja),
.entry .entry-content .wp-block-cover-image h2:lang(ja),
.entry .entry-content .wp-block-cover .wp-block-cover-image-text:lang(ja),
.entry .entry-content .wp-block-cover .wp-block-cover-text:lang(ja),
.entry .entry-content .wp-block-cover h2:lang(ja),
.entry .entry-content .wp-block-audio figcaption:lang(ja),
.entry .entry-content .wp-block-video figcaption:lang(ja),
.entry .entry-content .wp-block-image figcaption:lang(ja),
.entry
  .entry-content
  .wp-block-gallery
  .blocks-gallery-image
  figcaption:lang(ja),
.entry
  .entry-content
  .wp-block-gallery
  .blocks-gallery-item
  figcaption:lang(ja),
.entry .entry-content .wp-block-file:lang(ja),
.entry .entry-content .wp-block-file .wp-block-file__button:lang(ja),
.entry
  .entry-content
  .wp-block-latest-comments
  .wp-block-latest-comments__comment-meta:lang(ja),
.wp-caption-text:lang(ja),
.gallery-caption:lang(ja) {
  font-family: "メイリオ", sans-serif;
}
@media screen and (min-width: 768px) {
  .page .entry .entry-content,
  .entry .entry-summary {
    max-width: 100%;
    margin: 0;
    padding: 0;
  }
  .page .entry .entry-content > *,
  .entry .entry-summary > * {
    max-width: 100%;
  }
  .site-branding {
    margin: 0;
  }

}
@media only screen and (min-width: 1168px) {
  .entry .entry-content > *,
  .entry .entry-summary > * {
    max-width: 100%;
  }
}





.qa-list dl {
    position: relative;
    margin: 0;
    padding: 28px 80px 28px 30px;
    cursor: pointer;
    border-bottom: 1px solid #000;
}
.qa-list dl:first-child {
    border-top: 1px solid #000;
}
.qa-list dl::before {
    position: absolute;
    top: 35px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qa-list .open::before {
    transform: rotate(-45deg);
}
.qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-weight: bold;
    font-size: 20px;
}
.qa-list dl dt::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: 'Q.';
    color: #3285bf;
}
.qa-list dl dd::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    font-weight: bold;
    color: #3285bf;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}

@media screen and (max-width: 767px) {
.qa-list dl {
    position: relative;
    padding: 15px 40px 15px 10px;
}
.qa-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qa-list dl dt {
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dt::before {
    font-size: 14px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qa-list dl dd::before {
    font-size: 14px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qa-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
}

/* ======================== 
  親テーマスタイル調整
======================== */
.entry .entry-content a {
  text-decoration: none;
}
a:hover, a:active {
  color: inherit;
}
/* ======================== 
  TOP newsブロック追加
======================== */
body.home .top-news .section-subtitle {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 900;
  line-height: 120%;
  text-align: center;
}
body.home .top-news .section-title:after {
  content: 'インフォメーション';
}
body.home .news_block {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 48px;
  margin-bottom: 124px;
}
body.home .news_block .news_block__right {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  flex: 1;
  gap: 24px;
}
body.home .news_block .card {
  display: block;
  width: 432px;
  /* width: 400px; */
  max-width: 100%;
  border: 1px solid #DDD;
  box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.06);
  position: relative;
  margin: 0 auto;
  text-decoration: none;
}

body.home .news_block .card::before {
  content: 'NEW';
  width: 88px;
  height: 88px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -40px;
  left: -40px;
  z-index: 1;
  background-color: #FFEA28;
  border-radius: 50%;
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 22px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.88px;
  transform: rotate(-16deg);
}
body.home .news_block .card .post_title {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-weight: 700;
  line-height: 160%;
}
body.home .news_block .card__eyecatch {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  /* height: 225px; */
  height: 243px;
}
body.home .news_block .card__content {
  padding: 16px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
body.home .news_block .item {
  padding-bottom: 24px;
  border-bottom: 1px solid #ddd;
}
body.home .news_block .item .post_title ,
body.home .news_block .item .post_title a {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  text-decoration: underline !important;
}
body.home .news_block .btn {
  display: block;
  margin: 0 auto;
  width: 280px;
  max-width: 100%;
  background-color: #000;
  color: #fff !important;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
  line-height: 180%;
  padding: 14px;
  transition: all 0.3s;
  text-decoration: none;
}
body.home .news_block .btn:hover {
  opacity: 0.7;
  transition: all 0.3s;
}
/* SP */
@media screen and (max-width:767px) {
  body.home .news_block {
    flex-direction: column;
  }  
  body.home .news_block .card::before {
    width: 60px;
    height: 60px;
    top: -20px;
    left: -20px;
    font-size: 16px;
  }
  body.home .news_block .card__content {
    gap: 4px;
  }
}

/* ======================== 
  アーカイブ news
======================== */
body.post-type-archive-news .inner {
  max-width: 800px;
}
body.post-type-archive-news .sub h1 {
  margin-bottom: 56px;
}
body.post-type-archive-news .news .subtitle{
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 32px;
  font-weight: 900;
  line-height: 120%;
  text-align: center;
}
body.post-type-archive-news .news .news_block {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
body.post-type-archive-news .news .card {
  display: block;
  /* width: 400px; */
  max-width: 100%;
  border: 1px solid #DDD;
  box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.06);
  display: flex;
  flex-direction: row;
  margin-bottom: 24px;
  position: relative;
}
body.post-type-archive-news .news .card::before {
  content: 'NEW';
  width: 88px;
  height: 88px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -40px;
  left: -40px;
  z-index: 1;
  background-color: #FFEA28;
  border-radius: 50%;
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 22px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.88px;
  transform: rotate(-16deg);
}
body.post-type-archive-news .news .card .post_title {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-weight: 700;
  line-height: 160%;
}
body.post-type-archive-news .news .card__content {
  flex: 1; 
  padding: 32px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
body.post-type-archive-news .news .card__eyecatch {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 50%;
  min-height: 225px;
}
body.post-type-archive-news .news .item {
  padding-bottom: 24px;
  border-bottom: 1px solid #ddd;
}
body.post-type-archive-news .news .item .post_title ,
body.post-type-archive-news .news .item .post_title a {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  text-decoration: underline !important;
}
/* SP */
@media screen and (max-width:767px) {
  body.post-type-archive-news .news .subtitle {
    font-size: 20px;
  }
  body.post-type-archive-news .news .card {
    flex-direction: column;
  }  
  body.post-type-archive-news .news .card__eyecatch {
    width: 100%;
  }
  body.post-type-archive-news .news .card::before {
    width: 60px;
    height: 60px;
    top: -20px;
    left: -20px;
    font-size: 16px;
  }
  body.post-type-archive-news .news .card__content {
    padding: 16px;
    gap: 4px;
  }
}
/* ======================== 
  詳細 news
======================== */
body.single-news .site-content .inner {
  width: 800px;
  max-width: 95%;
}
body.single-news .site-content .post_header {
  margin-top: 56px !important;
}
body.single-news .site-content .post_header .post_title {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 40px;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 0.8px;
  text-align: center;
  margin-bottom: 16px;
}
body.single-news .site-content .post_header .post_date {
  color: #888;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.24px;
}
body.single-news .site-content .post_header .post_eyecatch {
  margin-top: 64px;
  margin-bottom: 64px;
  text-align: center;
}

body.single-news .site-content .news_single > * {
  margin-bottom: 32px;
}

/* 記事下部一覧に戻るボタン */
body.single-news .site-content .to_archive_btn .btn {
  display: block;
  margin: 0 auto 40px auto;
  width: 280px;
  max-width: 100%;
  background-color: #000;
  color: #fff !important;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
  line-height: 180%;
  padding: 14px;
  transition: all 0.3s;
  text-decoration: none;
  margin-bottom: 40px;
}
/* リンク */
body.single-news .site-content .news_single a {
  text-decoration: underline ;
  color: #0083F7;
}

/* 通常テキスト */
body.single-news .site-content .news_single > p {
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-weight: 400;
  line-height: 200%;
  letter-spacing: 0.36px;
}

/* 見出し */
body.single-news .site-content h1:not(.site-title):before, 
body.single-news .site-content h2:before {
  content: none;
}
body.single-news .site-content .news_single > :is(h1,h2){
  font-family: "Noto Sans JP";
  font-size: 28px;
  font-weight: 700;
  line-height: 150%;
}
body.single-news .site-content .news_single > h3 {
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 700;
  line-height: 150%;
}
body.single-news .site-content .news_single > h4 {
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 400;
  line-height: 150%;
}
body.single-news .site-content .news_single > h5 {
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-weight: 400;
  line-height: 150%;
}
body.single-news .site-content .news_single > h6 {
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-weight: 700;
  line-height: 150%;
}

/* 番号なしリスト */
body.single-news .site-content .news_single > ul {
  padding: 24px 24px 24px 48px;
  border-radius: 12px;
  background-color: #F8F8F8;
  list-style: auto;
}
body.single-news .site-content .news_single > ul li {
  list-style: disc;
  margin-bottom: 16px;
}
body.single-news .site-content .news_single > ul li > ul {
  margin-top: 16px;
}

/* body.single-news .site-content .news_single > ul {
  display: flex;
  padding: 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
  border-radius: 12px;
  background-color: #F8F8F8;
}
body.single-news .site-content .news_single > ul li {
  list-style: none;
  margin-left: 24px;
  position: relative;
}
body.single-news .site-content .news_single > ul li::before {
  content: "";
  border-radius: 50%;
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  left: -16px;
  top: 50%;
  transform: translateY(-50%);
  background: #E60012;
} */

/* 番号付きリスト */
body.single-news .site-content .news_single > ol {
  padding: 24px 24px 24px 48px;
  border-radius: 12px;
  background-color: #F8F8F8;
  list-style: auto;
}
body.single-news .site-content .news_single > ol li{
  list-style: auto;
  margin-bottom: 16px;
}
body.single-news .site-content .news_single > ol li > ol {
  margin-top: 16px;
}

/* body.single-news .site-content .news_single > ol {
  display: flex;
  padding: 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
  border-radius: 12px;
  background-color: #F8F8F8;
  list-style: none;
  counter-reset: ol_li;
}
body.single-news .site-content .news_single > ol li {
  list-style: none;
  margin-left: 24px;
  position: relative; 
}
body.single-news .site-content .news_single > ol li::before {
  counter-increment: ol_li;
  content: counter(ol_li);
  
  position: absolute;
  position: absolute;
  left: -16px;
  top: 50%;
  transform: translateY(-50%);
  color: #E60012;
} */

/* SP */
@media screen and (max-width:767px) {
  body.single-news .site-content .post_header .post_eyecatch {
    margin-top: 24px;
    margin-bottom: 24px;
  }
  /* 通常テキスト */
  body.single-news .site-content .news_single > p {
    font-size: 16px;
    line-height: 180%;
  }

  /* 見出し */
  body.single-news .site-content h1:not(.site-title):before, 
  body.single-news .site-content h2:before {
    content: none;
  }
  body.single-news .site-content .news_single > :is(h1,h2){
    font-size: 24px;
  }
  body.single-news .site-content .news_single > h3 {
    font-size: 20px;
  }
  body.single-news .site-content .news_single > h4 {
    font-size: 20px;
  }
  body.single-news .site-content .news_single > h5 {
    font-size: 18px;
  }
  body.single-news .site-content .news_single > h6 {
    font-size: 16px;
  }
  /* 番号なしリスト && 番号付きリスト */
  body.single-news .site-content .news_single > ul ,
  body.single-news .site-content .news_single > ol {
    padding: 24px 24px 24px 32px;
  }
  body.single-news .site-content .news_single > ul li ,
  body.single-news .site-content .news_single > ol li {
    margin-bottom: 8px;
  }
  body.single-news .site-content .news_single > ul li > ul ,
  body.single-news .site-content .news_single > ol li > ol {
    margin-top: 8px;
    padding-left: 1rem;
  }
  

}